
ul.mailtip {
    zoom: 1; /* for IE6 IE7 clear float */
    background-color: #fff;
    list-style: none;
    border: 1px solid #ccc;
    overflow: hidden;
    text-align: left;
}

ul.mailtip p {
    color: #666;
    font-size: 12px;
}

ul.mailtip:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

ul.mailtip li p {
    height: 28px;
    text-align: inherit;
    line-height: 28px;
    cursor: pointer;
    margin: 0 9px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

ul.mailtip li.active {
    color: #666;
    background: #eaeaea;
}

ul.mailtip li.hover {
    background: #e7f6ff;
}

@media (max-width: 768px) { 
    li:nth-child(n+6) {
        display: none;
    }
}
